/*
@font-face {
    font-family: 'QuicksandLight';
    src: url('/css/fonts/Quicksand_Light-webfont.eot');
    src: url('/css/fonts/Quicksand_Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/Quicksand_Light-webfont.woff') format('woff'),
         url('/css/fonts/Quicksand_Light-webfont.ttf') format('truetype'),
         url('/css/fonts/Quicksand_Light-webfont.svg#QuicksandLight') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'QuicksandLightOblique';
    src: url('/css/fonts/Quicksand_Light_Oblique-webfont.eot');
    src: url('/css/fonts/Quicksand_Light_Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/Quicksand_Light_Oblique-webfont.woff') format('woff'),
         url('/css/fonts/Quicksand_Light_Oblique-webfont.ttf') format('truetype'),
         url('/css/fonts/Quicksand_Light_Oblique-webfont.svg#QuicksandLightOblique') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'QuicksandBook';
    src: url('/css/fonts/Quicksand_Book-webfont.eot');
    src: url('/css/fonts/Quicksand_Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/Quicksand_Book-webfont.woff') format('woff'),
         url('/css/fonts/Quicksand_Book-webfont.ttf') format('truetype'),
         url('/css/fonts/Quicksand_Book-webfont.svg#QuicksandBook') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'QuicksandBookOblique';
    src: url('/css/fonts/Quicksand_Book_Oblique-webfont.eot');
    src: url('/css/fonts/Quicksand_Book_Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/Quicksand_Book_Oblique-webfont.woff') format('woff'),
         url('/css/fonts/Quicksand_Book_Oblique-webfont.ttf') format('truetype'),
         url('/css/fonts/Quicksand_Book_Oblique-webfont.svg#QuicksandBookOblique') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'QuicksandBoldOblique';
    src: url('/css/fonts/Quicksand_Bold_Oblique-webfont.eot');
    src: url('/css/fonts/Quicksand_Bold_Oblique-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/Quicksand_Bold_Oblique-webfont.woff') format('woff'),
         url('/css/fonts/Quicksand_Bold_Oblique-webfont.ttf') format('truetype'),
         url('/css/fonts/Quicksand_Bold_Oblique-webfont.svg#QuicksandBoldOblique') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'QuicksandDash';
    src: url('/css/fonts/Quicksand_Dash-webfont.eot');
    src: url('/css/fonts/Quicksand_Dash-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/Quicksand_Dash-webfont.woff') format('woff'),
         url('/css/fonts/Quicksand_Dash-webfont.ttf') format('truetype'),
         url('/css/fonts/Quicksand_Dash-webfont.svg#QuicksandDash') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AmaticSCRegular';
    src: url('/css/fonts/AmaticSC-Regular-webfont.eot');
    src: url('/css/fonts/AmaticSC-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/AmaticSC-Regular-webfont.woff') format('woff'),
         url('/css/fonts/AmaticSC-Regular-webfont.ttf') format('truetype'),
         url('/css/fonts/AmaticSC-Regular-webfont.svg#AmaticSCRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/

@font-face {
    font-family: 'QuicksandBold';
    src: url('/css/fonts/Quicksand_Bold-webfont.eot');
    src: url('/css/fonts/Quicksand_Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/Quicksand_Bold-webfont.woff') format('woff'),
         url('/css/fonts/Quicksand_Bold-webfont.ttf') format('truetype'),
         url('/css/fonts/Quicksand_Bold-webfont.svg#QuicksandBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'AmaticBold';
    src: url('/css/fonts/Amatic-Bold-webfont.eot');
    src: url('/css/fonts/Amatic-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/Amatic-Bold-webfont.woff') format('woff'),
         url('/css/fonts/Amatic-Bold-webfont.ttf') format('truetype'),
         url('/css/fonts/Amatic-Bold-webfont.svg#AmaticBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

html,
body
{
	margin: 0px;
}

html
{
	background-color: #eaeaea;
	background-image: url(/img/layout/background.jpg);
	background-repeat: repeat;
}

body
{
	/*font-family: QuicksandLight, sans-serif;*/
	font-family: 'Muli', sans-serif;
	font-size: 12pt;
	color: #000000;
}

@media only screen and (max-device-width: 1024px){
  	body 
	{
		min-height: 1555px;
	}
	
	body div#content
	{
		padding: 0px 10px 0px 10px;
	}
}

div#footer-container {
    bottom: 0;
    position: fixed;
    width: 100%;
}

a,
a:visited
{
	color: #747474;
}

a:hover,
a:active
{
	color: #3fa033;
	text-decoration: underline;
}

a:focus
{
	outline: none;
}

a img
{
	border: none;
}

h2,
h3
{
	font-family: "AmaticBold", sans-serif;
	font-weight: normal;
	
	margin: 0px;
}

h2
{
	font-size: 95pt;
	text-transform: uppercase;
}

h3
{
	font-size: 62pt;	
}

h3 a,
h3 a:visited
{
	color: #3fa033;
	text-decoration: none;
}

h3 a:hover
{
	color: #000000;
	text-decoration: none;
}

h4,
h5,
h6
{
	font-family: "QuicksandBold", sans-serif;

	font-weight: normal;
	
	color: #000000;
}

h4
{
	font-size: 14pt;
}

h5,
h6
{
	font-size: 12pt;
}

h6
{
	color: #3fa033;
}

blockquote
{
	font-family: "QuicksandBold", sans-serif;
	font-size: 22pt;
	font-weight: normal;
	
	color: #000000;
}

div#header,
div#content,
div#footer
{
	position: relative;
	
	width: 1170px;
	
	margin: 0px auto 0px auto;
}

div#header h1
{
	margin: 0px;
}

div#header h1 a
{
	display: block;
	
	width: 204px;
	height: 77px;
	
	background-image: url(/img/layout/logo.png);
	background-repeat: no-repeat;
	
	text-indent: -5000px;
}

div#header ul#nav
{
	position: absolute;
	
	right: 0px;
	top: 33px;
	
	list-style: none;
	
	margin: 0px;
	padding: 0px;
	
	overflow: auto;
}

div#header ul#nav > li
{
	display: inline-block;
	
	padding: 0px 6px 0px 17px;
	
	background-image: url(/img/layout/nav-bullet.png);
	background-position: left center;
	background-repeat: no-repeat;
}

div#header ul#nav > li:first-child
{
	background: none;
	padding-left: 0px;
}

div#header ul#nav > li > a
{
	font-family: "AmaticBold", sans-serif;
	font-size: 26pt;
	
	text-transform: uppercase;
	text-decoration: none;
	
	color: #3fa033;
}

div#header ul#nav > li > a:hover
{
	text-decoration: none;
	
	color: #000000;
}

div#header div.localization
{
	position: absolute;
	
	top: 5px;
	right: 0px;
	
}

div#header div.localization a
{
	text-transform: uppercase;
	text-decoration: none;
	
	color: #3FA033;
	
	font-family: QuicksandBold,sans-serif;
	font-size: 9pt;
}

div#header div.localization a.current
{
	color: #747474;
}

div#header div.localization div#signup_form,
div#header div.localization div#signup_form form#formJoin
{
	display:inline;
}

div#header div.localization div#signup_form input#formJoinEmail
{
	position: relative;

	right: 20px;

	background-color: #3FA033;

	border: none;

	padding: 3px 0px 3px 5px;

	color: #ffffff;

	font-family: "Muli",sans-serif;
}

div#header div.localization div#signup_form input::-webkit-input-placeholder
{
	color: white;
}

div#header div.localization div#signup_form input::-moz-placeholder
{
	color: white;
}

div#header div.localization div#signup_form input:-moz-placeholder
{
	color: white;
}

div#header div.localization div#signup_form input:-ms-input-placeholder
{
	color: white;
}

div#header div.localization div#signup_form div#callout
{
	float: left;

	margin-right: 27px;

	padding: 3px;
}

div#header div.localization div#signup_form input[type="submit"]
{
	font-family: "QuicksandBold",sans-serif;

	font-size: 9pt;

	font-weight: normal;

	text-transform: uppercase;

	border: medium none;

	color: #FFF;

	padding: 0.208em 10px;

	background-color: #000;

	cursor: pointer;

	margin-left: -13px;

	margin-right: 20px;

	top: -1px;

	position: relative;
}

div#header div.localization div#signup_form button:hover
{
	color: #3FA033;
}

/* Social Media */
div#social-media
{
	position: absolute;
	top: 2px;
	left: 217px;
}

div#social-media ul.social-media-links
{
	margin: 0px;
	padding: 0px;

	list-style: none;

	overflow: auto;
}

div#social-media ul.social-media-links > li
{
	display: inline-block;
}

div#social-media ul.social-media-links > li a
{
	display: block;

	text-indent: -5000px;

	width: 21px;
	height: 22px;

	background-image: url(/img/home_page/social-icons-new.png);
	background-position: -5px top;
	background-repeat: no-repeat;
}

div#social-media ul.social-media-links > li.twitter
{
	width: 27px;
}

div#social-media ul.social-media-links > li a:hover,
div#social-media ul.social-media-links > li a:active
{
	background-position: -32px 0px;
}

div#social-media ul.social-media-links > li.instagram a
{
	background-position: -5px -22px;
}

div#social-media ul.social-media-links > li.instagram a:hover,
div#social-media ul.social-media-links > li.instagram a:active
{
	background-position: -32px -22px;
}

div#social-media ul.social-media-links > li.flickr a
{
	background-position: -5px -44px;
}

div#social-media ul.social-media-links > li.flickr a:hover,
div#social-media ul.social-media-links > li.flickr a:active
{
	background-position: -32px -44px;
}

div#social-media ul.social-media-links > li.youtube a
{
	background-position: -5px -66px;
}

div#social-media ul.social-media-links > li.youtube a:hover,
div#social-media ul.social-media-links > li.youtube a:active
{
	background-position: -32px -66px;
}

div#social-media ul.social-media-links > li.vimeo a
{
	background-position: -5px -88px;
}

div#social-media ul.social-media-links > li.vimeo a:hover,
div#social-media ul.social-media-links > li.vimeo a:active
{
	background-position: -32px -88px;
}

div#social-media ul.social-media-links > li.sign-up
{
	width: 27px;
}

div#social-media ul.social-media-links > li.sign-up a
{
	width: 27px;
	background-position: 0px -157px;
}

div#social-media ul.social-media-links > li.sign-up a:hover,
div#social-media ul.social-media-links > li.sign-up a:active
{
	background-position: -27px -157px;
}

div#social-media ul.social-media-links > li.foursquare a
{
	background-position: -5px -110px;
}

div#social-media ul.social-media-links > li.foursquare a:hover,
div#social-media ul.social-media-links > li.foursquare a:active
{
	background-position: -32px -110px;
}

div#social-media ul.social-media-links > li.facebook a
{
	background-position: -5px -132px;
}

div#social-media ul.social-media-links > li.facebook a:hover,
div#social-media ul.social-media-links > li.facebook a:active
{
	background-position: -32px -132px;
}
/* Social Media End*/

div#content
{
	padding: 0px 0px 90px 0px;
	
	overflow: auto;
}

div#content ul#sub-nav
{
	position: absolute;
	
	right: 0px;
	top: 90px;
	
	list-style: none;
	
	margin: 0px;
	padding: 0px;
	
	overflow: auto;
}

div#content ul#event-sub-nav
{
	position: absolute;

	right: 0px;
	top: 12px;

	list-style: none;

	margin: 0px;
	padding: 0px;

	overflow: auto;
}

div#content ul#sub-nav > li,
div#content ul#event-sub-nav > li
{
	display: inline-block;

	margin: 0px 1px 0px 1px; 
}

div#content ul#sub-nav > li:first-child,
div#content ul#event-sub-nav > li:first-child
{
	margin-left: 0px;
}

div#content ul#sub-nav > li.current a,
div#content ul#sub-nav > li a:hover,
div#content ul#event-sub-nav > li.current a,
div#content ul#event-sub-nav > li a:hover
{
	background-color: #3fa033;
}

div#content ul#sub-nav > li > a,
div#content ul#event-sub-nav > li > a
{
	font-family: "QuicksandBold", sans-serif;
	font-size: 10pt;
	
	color: white;
	
	text-transform: uppercase;
	text-decoration: none;

	display: inline-block;

	padding: 7px 5px 7px 5px;

	background-color: #000000;
}

div#content ul#sub-nav > li > a:hover,
div#content ul#event-sub-nav > li > a:hover
{
	text-decoration: none;
}

div#content > p
{
	font-size: 11pt;
	
	line-height: 14pt;
}

ul.address-list 
{
    background: url("/img/crafts/divider.png") repeat-x scroll left top transparent;
    margin: 10px 0 0;
    overflow: auto;
    padding: 30px 0 0;
}

p#redirect-message,
p.invalid-fields
{
	padding: 5px;

	border-style: solid;
	border-width: 1px;
}

p#redirect-message.error,
p.invalid-fields
{
	color: red;

	border-color: red;

	background-color: #ffeeee;
}

p#redirect-message.success
{
	background-color: #eeffee;

	color: green;

	border-color: green;
}

input[type="submit"],
button
{
	font-family: "QuicksandBold", sans-serif;
	font-size: 13pt;
	font-weight: normal;
	
	text-transform: uppercase;
	
	border: none;
	
	color: white;

	padding: 5px 10px 5px 10px;

	background-color: #6d6d6d;

	cursor: pointer;
	
	margin-left: 190px;
}

div.input,
div.submit
{
	padding: 0px 0px 5px 0px;

	overflow: auto;
}

div.error-message,
div.input.error > label
{
	color: red;
}

div.error-message
{
	font-size: 8pt;

	margin: 2px 0px 5px 0px;
}

div.input.required label
{
	background-image: url(/img/layout/required-mark.png);
	background-repeat: no-repeat;
	background-position: right 8px;
	
	text-align: left;
    width: 170px;
}

div.input > label,
div.radio legend
{
	font-family: "QuicksandBold", sans-serif;
	font-weight: bold;
	font-size: 9pt;
	
	color: #6c6c6c;
	
	height: 31px;
	
	line-height: 31px;

	margin-right: 4px;
	
	padding-right: 15px;
	
	text-align: right;

	float: left;
}

div.radio legend
{
	float: none;
}

div.input input[type="text"],
div.input input[type="password"],
div.input textarea
{
	background-color: #3fa033;
	
	border: none;
	
	padding: 5px 6px 5px 6px;
	
	height: 21px;
	line-height: 21px;
	
	font-family: "QuicksandBold", sans-serif;
	font-weight: bold;
	font-size: 9pt;
	
	color: white;
	
	width: 250px;
}

div.input textarea
{
	height: inherit;
}

div.input.checkbox.multiple > label
{
	display: block;
	
	width: auto;
	
	text-align: left;
}

div.input.checkbox.multiple > div.checkbox
{
	clear: left;
}

div.input.checkbox.multiple > div.checkbox input
{
	background-color: #3fa033;
	
	border: none;
}

div.input.checkbox.multiple > div.checkbox label,
div.input.radio ul label
{
	font-family: "QuicksandBold", sans-serif;
	font-weight: bold;
	font-size: 9pt;
	
	color: #6c6c6c;
}

div.input.radio fieldset
{
	border: none;
	
	margin: 0px;
	padding: 0px;
}

div.input.radio ul
{
	list-style: none;
	
	margin: 0px;
	padding: 0px;
}

a.custom-button
{
	font-family: "QuicksandBold", sans-serif;
	font-size: 10pt;
	
	background-color: #3FA033;
    
	color: white;
    
	height: 16px;
	
    line-height: 16px;
    
    padding: 2px;
    
    text-decoration: none;
    text-transform: uppercase;
}

a.custom-button:hover,
a.custom-button:active
{
	background-color: black;
}


div#footer-container
{
	background-color: #000000;
}

div#footer
{
	font-family: "QuicksandBold", sans-serif;
	
	color: white;
	
	overflow: auto;
}

div#footer ul,
div#footer p
{
	float: left;
	
	margin: 0px;
	padding: 0px;
}

div#footer ul
{
	list-style: none;
}

div#footer ul > li
{
	display: inline-block;
	
	padding: 5px 7px 5px 12px;
}

div#footer ul#footer-links > li
{
	background-image: url(/img/layout/footer-bullet.png);
	background-position: left center;
	background-repeat: no-repeat;
}

div#footer ul#footer-links > li:first-child
{
	background: none;
	padding-left: 0px;
}

div#footer ul > li a,
div#footer ul > li span
{
	color: white;
	
	cursor: pointer;
	
	text-decoration: none;
}

div#footer ul > li a:hover,
div#footer ul > li a:active
{
	color: #3fa033;
}

div#footer ul#social-links
{
	margin-left: 25px;
}

div#footer ul#social-links li a,
div#footer ul#social-links li span
{
	text-transform: uppercase;
}

div#footer p.copyright
{
	float: right;
	
	line-height: 25px;
}

div#app-error
{
	min-height: 900px;
	
	padding-right: 440px; 
	
	background-image: url(/img/layout/jose_404.png);
	background-repeat: no-repeat;
	background-position: top right;
}